PSPDFUTILS(1)

NAME
pspdfutils

SYNOPSIS
pspdfutils [OPTION...] [INFILE [OUTFILE]]

DESCRIPTION

psresize uses psnup to change the page size of a document, scaling and centering it appropriately. See psutils(1) for the available units. Change the page size of a PDF or PostScript document.

INFILE
    `-' or no INFILE argument means standard input

OUTFILE
    `-' or no OUTFILE argument means standard output

OPTIONS

-p PAPER, --paper PAPER
    output paper name or dimensions (WIDTHxHEIGHT)

-P INPAPER, --inpaper INPAPER
    input paper name or dimensions (WIDTHxHEIGHT)

-v, --version
    show program's version number and exit

-q, --quiet
    don't show progress

COMMENTS
PAGES is a comma-separated list of pages and page ranges; see pstops(1) for more details.

EXAMPLES
The following command converts a document from A4 size to US Letter paper:

psresize -PA4 -pletter in.pdf out.pdf

AUTHOR
Reuben Thomas <rrt@sc3d.org>